@inproceedings{corneli2005scholia,
title={A Scholia-based Document Model for Commons-based Peer Production},
author={J. Corneli and A. Krowne},
booktitle={Free Culture and the Digital Library Symposium Proceedings},
address={Atlanta, Georgia},
editor={M. Halbert},
publisher={MetaScholar Initiative at Emory University},
pages={240--253},
year={2005},
url={http://metameso.org/~joe/docs/sbdm.html},
keywords = {scholia, commons-based peer production}
}

@inproceedings{budzynska2014model,
  author    = {Katarzyna Budzynska and
               Mathilde Janier and
               Chris Reed and
               Patrick Saint{-}Dizier and
               Manfred Stede and
               Olena Yaskorska},
  title     = {A Model for Processing Illocutionary Structures and Argumentation in Debates},
  booktitle = {Proceedings of the Ninth International Conference on Language Resources
               and Evaluation (LREC-2014), Reykjavik, Iceland, May 26-31, 2014.},
  pages     = {917--924},
  year      = {2014},
  url       = {http://www.lrec-conf.org/proceedings/lrec2014/summaries/77.html},
  timestamp = {Fri, 26 Sep 2014 08:11:49 +0200},
  biburl    = {http://dblp.uni-trier.de/rec/bib/conf/lrec/BudzynskaJRSSy14},
  bibsource = {dblp computer science bibliography, http://dblp.org},
  keywords = {inference anchoring theory, IAT}
}

@misc{corneli2017qand,
title={Towards mathematical {AI} via a model of the content and process of mathematical dialogues},
author={Joseph Corneli and Ursula Martin and Dave Murray-Rust and Alison Pease},
howpublished={Submitted to: \emph{Conferences on Intelligent Computer Mathematics 2017}},
  keywords = {knowledge representation and reasoning, IATC}
}

@article{benkler2002coase,
  title={Coase's {Penguin}, or, {Linux} and {``}{The} {Nature} of the {Firm}{''}},
  author={Benkler, Yochai},
  journal={Yale Law Journal},
  pages={369--446},
  year={2002},
  publisher={JSTOR},
  keywords = {commons-based peer production}
}


@article{krowne2003building,
  title={Building a digital library the commons-based peer production way},
  author={Krowne, Aaron},
  journal={D-Lib magazine},
  volume={9},
  number={10},
  year={2003},
  keywords = {commons-based peer production, digital libraries}
}

@book{nelson1981literary,
	author = {Nelson, T.H.},
	title = {{L}iterary {M}achines: {T}he report on, and of, {P}roject {X}anadu concerning word processing, electronic publishing, hypertext, thinkertoys, tomorrow's intellectual revolution, and certain other topics including knowledge, education and freedom},
	publisher = {Sausalito, California: Mindful Press},
	year = {1981},
	keywords = {hypertext, knowledge}
}

@article{pease2017lakatos,
author = {Alison Pease and John Lawrence and Katarzyna Budzynska and Joseph Corneli and Chris Reed},
title = {Lakatos-style Collaborative Mathematics through Dialectical, Structured and Abstract Argumentation},
journal = {Artificial Intelligence},
volume = {246},
pages = {181--219},
year = {2017},
month={May},
addendum = {{\textbf{CORE: A*}}},
keywords = {argumentation, mathematics}
}

@inproceedings{kaliszyk2014developing,
  title={Developing corpus-based translation methods between informal and formal mathematics},
  author={Kaliszyk, Cezary and Urban, Josef and Vysko{\v{c}}il, Ji{\v{r}}{\'\i} and Geuvers, Herman},
  booktitle={International Conference on Intelligent Computer Mathematics},
  pages={435--439},
  year={2014},
  organization={Springer},
  url={http://cl-informatik.uibk.ac.at/cek/docs/14/ckjujvhg-cicm14-poster.pdf},
  keywords = {corpus-based translation}
}

@misc{kaliszyk2014developing-misc,
  title={Developing corpus-based translation methods between informal and formal mathematics [{P}oster of \cite{kaliszyk2014developing}]},
  author={Kaliszyk, Cezary and Urban, Josef and Vysko{\v{c}}il, Ji{\v{r}}{\'\i} and Geuvers, Herman},
  url={http://cl-informatik.uibk.ac.at/cek/docs/14/ckjujvhg-cicm14-poster.pdf},
  note={\url{http://cl-informatik.uibk.ac.at/cek/docs/14/ckjujvhg-cicm14-poster.pdf}},
  keywords = {corpus statistics}
}

@inproceedings{sowa2003analogical,
  title={Analogical reasoning},
  author={Sowa, John F and Majumdar, Arun K},
  editor={A. Aldo and W. Lex and B. Ganter},
  booktitle={Conceptual Structures for Knowledge Creation and Communication: 11th International Conference on Conceptual Structures, ICCS 2003, Dresden, Germany, July 21-25, 2003, Proceedings},
  pages={16--36},
  series={LNAI},
  number={2746},
  year={2003},
  organization={Springer},
  keywords = {analogical reasoning}
}

@incollection{sowa2008conceptual,
  title={Conceptual Graphs},
  author={Sowa, John F},
  booktitle={Handbook of Knowledge Representation},
  editor={van Harmelen, F. and  Lifschitz, V. and Porter, B.},
  publisher={Elsevier},
  year={2008},
  pages={213--237},
  chapter={5},
  keywords = {conceptual graphs}}

@article{lytinen1992conceptual,
  title={Conceptual dependency and its descendants},
  author={Lytinen, Steven L},
  journal={Computers \& Mathematics with Applications},
  volume={23},
  number={2-5},
  pages={51--73},
  year={1992},
  publisher={Elsevier},
  keywords = {conceptual dependency}
}

@article{schank1972conceptual,
  title={Conceptual dependency: A theory of natural language understanding},
  author={Schank, Roger C},
  journal={Cognitive psychology},
  volume={3},
  number={4},
  pages={552--631},
  year={1972},
  publisher={Academic Press},
  keywords = {conceptual dependency, natural language}
}

@phdthesis{leon2011computational,
  title={A computational model for automated extraction of structural schemas from simple narrative plots},
  author={Le{\'o}n Aznar, Carlos},
  year={2011},
  school={Universidad Complutense de Madrid, Servicio de Publicaciones},
  keywords={stories}
}

@book{barr1981handbook,
  title={The handbook of artificial intelligence},
  author={Barr, Avron and Feigenbaum, Edward A},
  volume={1},
  year={1981},
  publisher={Butterworth-Heinemann},
  url={https://archive.org/details/handbookofartific01barr},
  keywords={handbook}
}

@inproceedings{corneli2017towards,
title={Towards mathematical {AI} via a model of the content and process of mathematical question and answer dialogues},
author={Joseph Corneli and Ursula Martin and Dave Murray-Rust and Alison Pease},
booktitle={Intelligent Computer Mathematics 10th International Conference, CICM 2017, Edinburgh, UK, 2017, Proceedings},
editor={Herman Geuvers and Matthew England and Osman Hasan and Florian Rabe and Olaf Teschke},
year={2017},
url={http://metameso.org/~joe/papers/corneli2017towards.pdf},
keywords={IATC}}

@inproceedings{martin2017bootstrapping,
title={Bootstrapping the next generation of mathematical social machines},
author={Ursula Martin and Alison Pease and Joseph Corneli},
booktitle={Off the Beaten Track workshop at POPL, UPMC Paris, January 21, 2017},
editor={Kuper, Lindsey and Atkey, Bob},
year={2017},
organization={\textbf{ACM}},
url={http://popl17.sigplan.org/event/obt-2017-talk-5},
keywords={IATC, social machines}}